html{height:100%}

body{
    margin:0;
    padding:0;
    background: rgba(9, 253, 129, 0.1);
    font-family:'Arimo', Helvetica, Arial, sans-serif;
    height:100%;
    overflow-x:hidden;
}

#container{position:relative}

.recent-container{ margin: 10px 0 }

#game-header{
    width:100%;
    min-width:550px;
    overflow:hidden;
    background-color:rgba(255,255,255,0.7);
    color:#000;
    position:sticky;
    position:-webkit-sticky;
    top:0;
    z-index:999;
    -webkit-backdrop-filter:blur(6px);
    backdrop-filter:blur(6px);
}

.game-header-inactive{
    height:0px;
    transition:0.2s height;
}

.game-header-active{
    height:60px;
    transition:0.2s height;
    box-shadow:0 0 0 1px rgba(100,100,100,0.1);
}

#page-cover{
    width:80%;
    top:-100px;
    left:10%;
    margin-left:-30px;
    height:100%;
    padding:130px 30px;
    position:fixed;
    z-index:-1;
    background:rgba(255,255,255,0.8);
    opacity:0;
    transition:0.1s opacity;
}

.page{
    font-family:'Arimo', Helvetica, Arial, sans-serif;
    background:rgb(252,252,252);
    color:rgb(40,40,40);
    position:relative;
    width:80%;
    padding:130px 30px 100px 30px;
    top:-100px;
    left:10%;
    margin-left:-30px;
    
    -webkit-box-shadow: 0px 0px 10px 0px rgba(220,220,220,1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(220,220,220,1);
    box-shadow: 0px 0px 10px 0px rgba(220,220,220,1);
}

.points-container{
    margin-left:27px;
    display:inline-block;
    width:calc(100% - 27px);
}

.die-container{
    width: 20px;
    height: 20px;
    position: relative;
    display:inline-block;
    vertical-align:5px;
    -webkit-perspective: 1000;
}

#die{
    width: 100%;
    height: 100%;
    position: absolute;
    -webkit-transform-style: preserve-3d;
    -webkit-transform: rotateY(35deg) rotateX(-20deg) rotateZ(-10deg);
    -webkit-transform-origin:230% 100%;
}

.die-spin{
    -webkit-transform: rotateY(395deg) rotateX(-20deg) rotateZ(-10deg) !important;
    transition: 1s;
}

#die figure{
    width: 16px;
    height: 16px;
    display: block;
    position: absolute;
    border: 2px solid black;
    background: white;
    cursor:pointer;
    background-size:cover;
}

#die .front{ -webkit-transform: rotateY(0deg) translateZ(10px); background-image:url('3.png') }
#die .back{ -webkit-transform: rotateX(180deg) translateZ(10px); background-image:url('4.png')}
#die .right{ -webkit-transform: rotateY(90deg) translateZ(10px); background-image:url('5.png')}
#die .left{ -webkit-transform: rotateY(-90deg) translateZ(10px); background-image:url('2.png')}
#die .top{ -webkit-transform: rotateX(90deg) translateZ(10px); background-image:url('1.png')}
#die .bottom{ -webkit-transform: rotateX(-90deg) translateZ(10px); background-image:url('6.png')}

#game-info{
    margin:9px 0 0 40px;
    width:calc(100% - 340px);
}   

#target{
    width:100%;
    text-align:left;
}

.points{
    display:inline-block;
    margin-top:12px;
    vertical-align:top;
}

.points-score,.points-label{
    width:60px;
    text-align:center;
}

.points-score{
    font-size:22px;
    height:20px;
    line-height:20px;
}

#quit-points{
    display:inline-block;
    cursor:pointer;
    height: 60px;
    width: 70px;
    color:rgba(255,255,255,0);
    padding-top: 20px;
    transition:0.2s;
}

#quit-points:hover{
    color:rgba(0,0,0,1);
    padding-top:12px;
    transition:0.2s;
}

#quit{
    font-size: 25px;
    height: 20px;
    line-height: 20px;
    width: 100%;
    text-align: center;
    color:rgba(0,0,0,1);
}

#quit-label{width:100%}

#featured-games-extra{
    width:85%;
}

#featured-games-extra-container{
    overflow:hidden;
    transition:0.3s;
}


.points-label{
    margin-right:10px;
    height:20px;
    line-height:20px;
}

#breadcrumbs{
    width:100%;
    height: 25px;
    line-height: 25px;
    text-align:left;
}

.breadcrumb{display:inline-block}

.breadcrumb-trail,.breadcrumb-trail-redirect{display:inline-block}

.breadcrumb-trail:before{
    content:"\02192";
    display:inline-block;
    width:32px;
    text-align:center;
}

.breadcrumb-trail-redirect:before{
    content:"\02933";
    display:inline-block;
    width:32px;
    text-align:center;
}

.breadcrumb-label{
    display:inline-block;
}

#overflow-breadcrumb{display:none}

#game-parameters{
    display:inline-block;
    margin-left:25px;
    vertical-align:middle;
}

.bad-title{
    color:rgb(154,154,235);;
    font-size:10pt;
    margin-top:2px;
    display:none;
}

.text-input-container{
    display:inline-block;
    height:40px;
    width:300px;
    margin:10px 0;
    vertical-align:middle;
    position:relative;
    z-index:2;
}

.text-input{
    border: 1px solid rgba(0, 0, 0, 0.1);
    background: rgb(255,255,255);
    padding: 0 10px;
    font-family: 'Arimo', Helvetica, sans-serif;
    font-size: 14pt;
    height:100%;
    width:278px;
    position:relative;
    z-index:3;
}

.search-dropdown{
    background-color:rgba(255,255,255,0.7);
    -webkit-backdrop-filter:blur(6px);
    backdrop-filter:blur(6px);
}

.search-option{
    cursor:pointer;
    height:30px;
    width: 278px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-top: none;
    line-height:30px;
    padding: 0 10px;
    font-size: 12pt;
    text-overflow:ellipsis; 
    white-space: nowrap;
    overflow: hidden;
    -webkit-user-select:none;
    -moz-user-select:none;
    user-select:none;
}

.search-option:hover{
    background: rgba(9, 253, 129, 0.1);
}

.search-option:nth-child(1){ padding-top:5px }

#input-breadcrumb{
    display:inline-block;
    margin:0 10px;
}

.custom-margin-h{
    margin-top:30px;
}

#win-page-links{
    font-style:italic;
    margin:10px 0;
    line-height: 1.5;
}

#win-page-links:after{
    content: ".";
    position:relative;
}

#win-page-points:after{
    content: " points!";
    position:relative;
}

#win-page-start-title,#win-page-end-title{font-style:italic}

#win-page-share-url{
    resize:none;
    width:400px;
    margin:-10px 0 10px 0;
    height:15px;
}

#scoreboard{
    width: 500px;
    margin-top:20px;
    background:#fdfdfd;
    border: 1px solid #a2a9b1;
    border-collapse:collapse;
    margin-bottom:40px;
}

#scoreboard thead{font-weight:bold}

#scoreboard tr:nth-child(2n){
     background:#f7f7f7;
}

#scoreboard td{
    text-align: center;
    padding:8px 0;
}

.play-container{
    margin:10px;
}

.play-path{
    display:inline-block;
    font-style:italic;
    margin-left:15px;
}

.play-label{
    display:inline-block;
    margin-left:15px;
    vertical-align:middle;
}

.play-featured-container{
    padding-bottom:20px;
}

.play-link{
    color:black;
    padding:5px 15px;
    background: rgba(9, 253, 129, 0.6);
    cursor:pointer;
    display:inline-block;
    vertical-align:middle;
    text-align:center;
}

/*Parsed Wikipedia style*/
.wiki-reference,.wiki-mw-editsection,.wiki-mw-cite-backlink,.ambox{
    display:none;
}

.wiki-mw-body-content{
    line-height: 1.6;
    font-size: 0.875em;
}

.wiki-infobox{
    margin: 25px 0 25px 50px;
    padding: 0.2em;
    float: right;
    clear: right;
    font-size: 88%;
    line-height: 1.5em;
    width:22em;
    border: 1px solid #a2a9b1;
    border-spacing: 3px;
    background-color: #f8f9fa;
}

.wiki-title{
    margin-bottom:20px;
}

.wiki-infobox caption{
    font-size: 125%;
    font-weight: bold;
    padding: 0.2em;
    text-align: center;
}

.wiki-game-link{
    color:black;
    text-decoration:none;
    padding:2px;
    background: rgba(9, 253, 129, 0.6);
    cursor:pointer;
}

.wiki-section-link{
    color:#0b0080;
    text-decoration:none;
    cursor:pointer;
}

.wiki-hatnote{
    font-style:italic;
    padding-left: 1.6em;
    margin: 0.5em 0;
}

h1,h2{
    color: #000;
    background: none;
    font-weight: normal;
    margin: 0;
    overflow: hidden;
    padding-top: 0.5em;
    padding-bottom: 0.17em;
    border-bottom: 1px solid #a2a9b1;
}

#wiki-toc,.wiki-toc{
    display:table;
    border: 1px solid #a2a9b1;
    background-color: #f8f9fa;
    padding: 7px;
    font-size: 0.875em;
}

#wiki-toc ul, .wiki-toc ul{
    list-style-type: none;
    list-style-image: none;
    margin-left: 0;
    padding: 0;
    margin: 0.3em 0;
    line-height:1.6;
}

.wiki-navbox-list li,.wiki-navbox-list dd{
    margin:0 5px 0 0;
    display:inline-block;
}

th.wiki-navbox-group{
    white-space:nowrap;
}

#wiki-toc li a:hover, .wiki-toc li a:hover{
    text-decoration:underline;
}

#wiki-toc ul ul, .wiki-toc ul ul{
    margin: 0 0 0 2em;
}

.wiki-tocnumber{
    padding-left: 0;
    padding-right: 0.5em;
    color:#222;
}

.wiki-toctitle{
    text-align:center;
}

.wiki-toc h2{
    display: inline;
    border: 0;
    padding: 0;
    font-size: 100%;
    font-weight: bold
}

.wiki-tleft,.tleft{
    margin: 0.5em 1.4em 1.3em 0;
    float:left;
    clear:left;
}

.wiki-tright,.tright{
    margin: 0.5em 0 1.3em 1.4em;
    float:right;
    clear:right;
}

.wiki-thumb,.thumb{
    margin-bottom: 0.5em;
    width: auto;
    background-color: transparent
}

.wiki-thumbinner{
    border: 1px solid #c8ccd1;
    padding: 3px;
    background-color: #f8f9fa;
    font-size: 94%;
    text-align: center;
    overflow: hidden
}

.wiki-navbox{
    background:#fdfdfd;
    box-sizing: border-box;
    border: 1px solid #a2a9b1;
    width: 100%;
    clear: both;
    font-size: 88%;
    text-align: center;
    padding: 1px;
    margin: 1em auto 0;
    
    overflow:hidden; /*temp*/
}

.wiki-navbox-title, #scoreboard thead{
    padding: 0.25em 1em;
    line-height: 1.5em;
    text-align: center;
}

.wiki-navbox th, .wiki-navbox-title, #scoreboard thead{
    background:#ccccff;
}

.navbox-inner{width:100%}

.wiki-naxbox-title .navbar{
    float: left;
    text-align: left;
    margin-right: 0.5em;
}

.wiki-toctoggle{
    margin-left:5px;
}

.wiki-toctoggle a{
    text-decoration: none;
    color: #0645ad;
    cursor:pointer;
}

.wiki-toctoggle a:active{
    color:#faa700;
}

.wiki-navbox-list li, .wiki-navbox-image li, .wiki-navbox-abovebelow li{
    display:inline;
}

.wiki-metadata li{
    display:inline-block;
}

.wiki-hlist li{
    display: inline-block;
    margin-right:5px;
}

.wiki-nv-view,.wiki-nv-talk,.wiki-nv-edit{display:none}

.hidden{display:none !important}